#index #wrapper {
    padding-top: 0;
}
#index #footer {
    padding-top: 0;
}
#wrapper {
    background: #ffffff;
}

header.page-header {
    display: none;
}

#wrapper .breadcrumb {
    padding: 15px;
    background: #f0f0f0;
    border-radius: 5px;
    text-align: center;
}

@media (min-width: 992px) {

.slider-custom ul {margin: 0;}
.slider-custom  .carousel .carousel-inner {
    height: auto;
}
.slider-custom .carousel {
    margin-bottom: 0;
}

.slider-custom .carousel .carousel-item figure {
    display: flex;
    margin: 0;
    align-content: center;
    justify-content: flex-end;
    align-items: center;
}

.slider-custom .carousel .carousel-item .caption {
    position: absolute;
    max-width: 40%;
    color: #fff;
    margin: auto;
    display: flex;
    flex-direction: column;
    bottom: inherit;
    left: inherit;
    margin-right: 10%;
    
}

.carousel .carousel-item .caption .display-1 {
    font-size: 3rem;
    font-weight: 700;
    color: white;
}

#wrapper .breadcrumb {
    padding: 15px;
    background: #f0f0f0;
    border-radius: 5px;
    text-align: center;
}


.slider-custom .carousel .carousel-control .icon-next i, .carousel .carousel-control .icon-prev i {
    font-size: 2.125rem;
}
.slider-custom .elementor-widget:not(:last-child) {
    margin-bottom: 0px;
}

}

@media (max-width: 991px) {
.slider-custom .carousel .carousel-item .caption .display-1 {
    font-size: 1.6rem;
    font-weight: bold;
    color: #ffffff;
   
}
/* .slider-custom .carousel .carousel-item .caption {
    position: static;
    margin: 1.275rem auto 2.5rem;
    text-align: center;
    margin-top: -81px;
} */
.carousel {
    background-color: #1d1d1f;
}

}


.btn-custom {
    color: #fff;
    background: #f0f8ff00;
    border: 1px solid #9a9a9a;
    padding: 10px 20px;
}

.btn-custom:hover {
    color: #fff;
    background: rgba(17, 159, 73, 0.3686274509803922);

}




@media (min-width: 768px) and (max-width: 1200px){

}

@media (max-width: 1350px) and (min-width: 768px) {
.wrap .elementor-column {
    width: 50%!important;
}
}

.wrap .elementor-row {
    flex-wrap: wrap;
}

@media (max-width: 767px) {
.wrap .elementor-image img {
    max-width: 100%!important;
    text-align: center!important;
}
.wrap .elementor-image  {
    text-align: center!important;
}
}



/*     @media (min-width: 768px){
    .container {
        width: 100%;
        max-width: 100%;
    }}

    @media (min-width: 992px){
.container {
    width: 100%;
    max-width: 100%;
}}

@media (min-width: 1200px) {
    .container {
        width: 80%;
        max-width: 1600px;
    }
    }

    .block-category .block-category-inner {
        display: block;
    }   */  


.container {
    width: 100%;
    max-width: 1650px;
}
.figcustom .slick-slider .slick-slide-inner>* {
    width: inherit!important;
}
.figcustom .elementor-image-carousel-caption {
    background: #239dd9;
    position: absolute;
    bottom: 0;
    padding: 20px!important;
    color: white;
}
#footer {
    padding-top: 0;
}
.product-miniature .thumbnail-container .product-thumbnail img {
    width: 100%;
}
.product-miniature {
    flex-direction: column;
}

.page-not-found {display: none;}




/****lave menu otvorene  START ***/
.category-sub-menu li {
    margin-bottom: 10px;
}
.block-categories .category-sub-menu .current_cate > a{color:#23a455;}

.block-categories .category-sub-menu li[data-depth="1"] {
    margin-bottom: 0;
    margin-left: 10px;
    border-bottom: 1px solid #8080802e;
    padding: 7px;
}
h4.title_block {
    margin-bottom: 30px;
    font-weight: 500;
    text-transform: uppercase;
}
.navbar-toggler {
    width: 0;
}
.block-categories {
    max-width: 300px;
}
h4.title_block:before {
    content: "";
    position: absolute;
    background: #23a455;
    height: 2px;
    width: 60px;
    top: 50px;
}

/****lave menu otvorene  END ***/


.block-category {
    min-height: 0;
}
.subcategory-name {color: #1d1d1f;}
#subcategories ul li .subcategory-image a {
    border: none;transition: 500px;
}
.subcategories-list li {border: 1px solid #f6f6f6;transition: 500px;}
#subcategories ul li:hover .subcategory-image a {
    border:none;
    padding: 8px!important;
}

#subcategories ul li {
    padding: 20px;
    transition: 500px;
}

.category-produkty-z-e-shopu #subcategories ul li {
    padding: 0px;
    transition: 500px;
    padding-top: 10px;
    background: #f8f8f8;

}

.subcategories-list li:hover {
    border: 1px solid #119f49;
    transform: scale(0.9);
    transition: 400ms;
    border-radius: 25px;
}
#subcategories ul li .subcategory-image a img {
    width: 100%;
    height: 100%;
}
#subcategories ul li .subcategory-name:hover {
    color: #119f49;
}
.category-cover {
    display: none;
}

.block-category-inner h3 {
    font-family: inherit;
    font-weight: 400;
    color: black;
    line-height: 1.5;
}

.block-category-inner h2 {
    font-family: inherit;
    font-weight: 500;
    color: black;
    line-height: 1.5;
    font-size: 18px;
}
.category-id-2 #products {display: none;}
.slick-track {display: flex;align-items: center;}


#category figure.slick-slide-inner:hover {
    transform: scale(0.9);
    transition: 400ms;
    border: solid #119f49;
    border-radius: 20px;
}
#category .elementor-slick-slider .slick-slide img {
    margin: auto;
    padding: 10px;
}

@media (min-width: 1200px) {
#category-description .elementor-widget-icon-box {
    width: 33%!important;
}
}

.block-categories .arrows .arrow-right, .block-categories .arrows .arrow-down {
    float: right;
}
a {
    color: #23a455;
}

@media (max-width: 767px) {
.breadcrumb {
    display: block!important;
}
#index .breadcrumb {display: none!important;}
#product-list-header .card-block {
    padding: 0
}

} 


.product-price {
    color: #119f49;
}
.btn-primary {
    background-color: #119f49;
}
.btn-primary:hover {
    background-color: #cc2827;
}
.btn-primary:activ {
    background-color: #cc2827;
}

em {font-style: normal!important;color: black;}
.tabs {
    padding: 1.25rem 0rem;
}
.tabs .nav-tabs .nav-link {
    color: black;}

.cart-grid, .order-confirmation {
        max-width: 1200px;
        margin: auto;
    }
#checkout #content-wrapper, #order-confirmation .container {max-width: 1200px;margin: auto;}
#footer {padding: 0!important;}

.breadcrumb {
    margin-bottom: 20px!important;
}

#index .container {
    width: 100%;
    max-width: 100%;
    padding: 0;
}

.category-id-parent-60 #subcategories {display: none;}

.category-sub-menu li {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 12px !important;
}
.category-sub-menu li:last-child {
    border-bottom: 0px!important;
    padding-bottom: 12px !important;
}
#product-list-header {padding-top: 20px;}

.category-produkty-z-e-shopu .subcategory-image {display: none;}
.product-container h1 {
    padding-top: 30px;
}
.custom-button {background-color: #119f49;}
#product .formbuilder_column {
    padding: 0;
    margin-top: 20px;
}
.form-control {
    padding: 0.5rem 1rem;
    color: #7a7a7a;
    background: #ffffff;
    border: 1px solid rgb(0 0 0 / 9%);
}
.formbuilder_group {
    margin-bottom: 3px;
    float: left;
    width: 100%;
    clear: both;
    background: #f6f6f6;
    padding: 30px 70px;
    border-radius: 20px;
}
.cena-zero {
    text-align: center;
    font-weight: 500;
    color: #119f49;
    font-size: 13px;
}
p {
    
    color: #000000;
}

